<div>
    <div style="float:right">
        <button style="width: auto;" type="button" class="item-button" data-action="create" data-type="equipment">
            <i class="fas fa-plus"></i>
        </button>
    </div>
    <h1>Equipment</h1>
</div>

{{#each equipment as |item id|}}
<div>
    <h2>
        <button class="item-button" data-action="edit" data-item="{{ item._id }}" style="width: 50px" type="button">
            <i class="fas fa-edit"></i>
        </button>
        <button class="item-button" data-action="destroy" data-item="{{ item._id }}" style="width: 50px" type="button">
            <i class="fas fa-trash"></i>
        </button>
        {{ item.name }}
    </h2>
    {{#if item.data.weight}}
    <div class="text-secondary" style="">Cost: {{ item.data.cost }}</div>
    {{/if}}
    {{#if item.data.weight}}
    <div class="text-secondary" style="">Weight: {{ item.data.weight }}</div>
    {{/if}}
    <p>
        {{ item.data.description}}
    </p>
</div>
{{/each}}